body {
  background: #020202;
  border-top: 0;
  font-family: Arial, Tahoma, sans-serif;
  font-size: 12px;
  color: #fff;
}
.clickable-box a,
.clickable-box a:hover {
  color: #fff;
  text-decoration: none;
}
.blue-button {
  /*background: url(blue-button.jpg) repeat-x;*/
  background: #fc7647;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fc7647), color-stop(100%, #a5421d));
  /*Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fc7647 0%, #a5421d 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #fc7647 0%, #a5421d 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc7647', endColorstr='#a5421d', GradientType=0);
  /* IE6-9 */
  border: 1px solid #a5421d;
  height: 49px;
  padding: 8px 10px 0 10px;
  color: #fff;
  line-height: 20px;
  font-style: italic;
  text-shadow: 1px 1px 1px black;
  margin: 5px 0;
  font-weight: bold;
}
.blue-button a:hover {
  text-decoration: none;
}
.blue-button p {
  text-align: center;
  text-shadow: none;
  text-transform: uppercase;
  font-size: 15px;
  margin: 0;
  padding: 0;
  line-height: 41px;
}
.font15 {
  font-size: 15px;
}
.attachment-post-thumbnail {
  width: 100%;
  height: auto;
}
#mobile-header-content {
  background: url(logo.png) center right no-repeat;
  padding: 30px 0;
}
#mobile-header-content img {
  float: left;
  margin-right: 4px;
}
.navy {
  color: #fff;
}
.grey {
  color: #cecece;
}
#header,
#nav,
#slide-left,
#slide-right,
#page-inside,
#footer,
#buttons {
  display: none;
}
.wrap {
  margin: 0 10px;
  width: 100%;
}
#page {
  border: 0;
}
#mobile-only {
  display: block;
}
#mobile-header {
  padding: 30px 0;
}
.mobile-div {
  padding: 0 0 20px 0;
}
.mobile-div h2 {
  border-top: 2px solid #5c1901;
  border-bottom: 0;
  padding-top: 15px;
}
.mobile-div h5 {
  /*background: url(blue-button.jpg) repeat-x;*/
  background: #fc7647;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fc7647), color-stop(100%, #a5421d));
  /*Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fc7647 0%, #a5421d 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #fc7647 0%, #a5421d 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc7647', endColorstr='#a5421d', GradientType=0);
  /* IE6-9 */
  border: 1px solid #a5421d;
  height: 38px;
  line-height: 38px;
  padding: 0 10px 0 10px;
  margin: 0;
  color: #fff;
  font-style: italic;
  text-shadow: 1px 1px 1px black;
  font-size: 13px;
  text-align: center;
}
#mobile-nav {
  padding: 20px 0;
}
#mobile-nav a {
  background: #fc7647;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fc7647), color-stop(100%, #a5421d));
  /*Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fc7647 0%, #a5421d 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #fc7647 0%, #a5421d 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc7647', endColorstr='#a5421d', GradientType=0);
  /* IE6-9 */
  border: 1px solid #A5421D;
  color: #fff;
  float: left;
  height: 57px;
  line-height: 57px;
  width: 47%;
  margin: 1%;
  text-align: center;
  font-size: 15px;
  text-transform: uppercase;
  font-style: italic;
  text-shadow: 1px 1px 1px black;
  font-weight: bold;
}
.thebuttons {
  margin-top: -40px;
}
.thebuttons img {
  width: 100%;
  max-width: 361px;
  height: auto;
}
#mobile-nav a:hover {
  text-decoration: none;
}
.gradient-bg .gallery-icon img {
  width: 95%;
  height: auto;
  border: 0;
  margin-right: 5%;
}
.gradient-bg {
  /* fallback/image non-cover color */
  background-color: #2a0b01;
  /* Safari 4+, Chrome 1-9 */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2a0b01), to(#000000));
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background-image: -webkit-linear-gradient(top, #2a0b01, #000000);
  /* Firefox 3.6+ */
  /* IE 10+ */
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(top, #2a0b01, #000000);
  padding: 15px;
  border-radius: 5px;
}
.gradient-bg h3 {
  margin-top: 0;
  padding-top: 0;
  color: #fff;
}
.horline {
  height: 2px;
  background: #5c1901;
}
.gradient-bg h4 {
  font-size: 14px;
  text-transform: uppercase;
}
.gradient-bg table {
  margin: 20px 0;
  line-height: 18px;
}
.gradient-bg table tr {
  padding: 10px 0;
  font-style: italic;
}
.gradient-bg table td {
  padding: 0 25px 0 0;
}
